a:link {
	text-decoration: none;
	color: #990000;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
a.navTxt:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.navTxt:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.navTxt:hover {
	text-decoration: none;
	color: #AAAAAA;
}
a.navTxt:active {
	text-decoration: none;
	color: #AAAAAA;
}
a.navSubTxt:link {
	color: #660000;
	text-decoration: none;
}
a.navSubTxt:visited {
	text-decoration: none;
	color: #660000;
}
a.navSubTxt:hover {
	text-decoration: none;
	color: #666666;
}
a.navSubTxt:active {
	text-decoration: none;
	color: #666666;
}
.colorBg {
	width: 100%;
	background-image:url('images/bgOverlayLine.png'); 
	background-repeat:repeat-x repeat-y; 
	background-size: cover;
}

.table1a {
    border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, "Courier New", Courier, mono;
	font-size: small;
	font-weight: 800;
}
.table1aInside {
    border: 1px solid #ECE9D8;
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
.table1b {
	border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.table1bInside {
	border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.table1bInsideAlt {
	border: 1px solid #ECE9D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #F1F1EE;
}
.style1 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.style2Grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #999999;
}
.subPageSetup1 {
	padding-right: 32px;
	padding-left: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.subPageSetupNews {
	padding-right: 6px;
	padding-left: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.dropCap {
	float: left;
	font-family: "Courier New", Courier, mono;
	font-weight: bold; 
	font-size: 32px;
	line-height: 30px;
}

.photoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
}



* {
  box-sizing: border-box;
}

html, body {
	height: 100%;
	min-width: 315px;
	min-height: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
.subPageBody {
	padding-top: 25px; padding-bottom: 25px;
}

iframe {
	border: 0px;
}

embed {
	width: 100%;
	height: 100%;
}

video, audio {
	width: 100%;
}
.embedTrailer {
	min-width: 300px;
}

.colorTb {
	width: 100%;
	height: 100%;
	background-image:url('images/bgOverlayLine.png'); 
	background-repeat:repeat-x repeat-y; 
	background-size: cover;
	border:solid; border-width:1px; border-color:#000000;
}
.tcbLogoFront {
	vertical-align: middle; 
	justify-content: center; 
	display: flex; 
	margin: 30px 20px 20px 30px;
}
.tcbLogoFrontImg {
	width: 100%; 
	min-width: 100px;
}

.navBar {
	height: 57px; width: 100%;
	background-color: #303030;
	background-image:url(images/page2_01exl.jpg); background-position:bottom; background-repeat:repeat-x; border:solid; border-bottom:none; border-width:1px; border-color:#000000;
}
.navBarSimple {
	height: 57px; width: 100%;
	background-color: #424242;
	border-width:0px; border-color:#000000;
}
.navDetails {
	height: 30px; width: 100%;
	background-image:url(images/page2_02ex.jpg); background-position:bottom; background-repeat:repeat-x; border:solid; border-top:none; border-bottom:none; border-width:0px; border-color:#000000;
}
.navDetailsSimple {
	height: 30px; width: 100%;
	background-color: #a9a9a9;
	background-image:url(images/page2_02exs.jpg); background-position:bottom; background-repeat:repeat-x; border:solid; border-left:none; border-right:none; border-bottom:none; border-width:1px; border-color:#111111;
}
.navTxt {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #ffffff;
	font-weight: 500;
	letter-spacing: 2px;
}
.navTxtSel {
	font-size: 14px;
}
.navIcon {
	width: 50px;
	margin-top: 2px;
	margin-left: 6px;
	vertical-align: middle;
}
.subNavTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #000000;
}
.navSubTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #000000;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 6px;
}
.navSubTxtShadow {
	text-shadow:
    -0.5px 0px 0 #333333;
	
	text-shadow:
    -0.5px -0.5px 0 #ccc,
	0.5px 0.5px 0 #000,
	0.5px 0.5px 0 #000,
	-0.5px -0.5px 0 #ccc;
}
.colorBox {
	float: right;
	border-width: 0px;
}
.navContent {
	min-height: 200px;
	border:solid; border-bottom:none; border-left:none; border-right:none; border-width:1px; border-color:#333333;
}
.navFooter {
	z-index: 1;
	min-height: 80px;
	height: 80px;
	background-color: none; background-image:url(images/displayBoxLine.jpg); background-position:bottom; background-repeat:repeat-x; border:solid; border-top:none; border-width:0px; border-color:#000000;
}

.navLight {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #888888;
}

.navMenuLeft {
	float: left;
	margin-left: 0px;
	padding-left: 8px;
}
.navMenuRight {
	float: right;
	margin-right: 0px;
	padding-right: 8px;
}
.navItem {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	height: 20px;
	z-index: 1;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
}

.sectionRspShow {
	display: none;
}
.sectionRspHide {
	display: block;
}

@media only screen and (max-width: 500px) {
	.navItem {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		position: relative;
		height: 10px;
		z-index: 1;
		vertical-align: top;
		padding-left: 3px;
		padding-right: 3px;
	}
	.navTxt {
		font-family: "Courier New", Courier, mono;
		font-size: 9.5px;
		color: #ffffff;
		font-weight: 500;
		letter-spacing: 2px;
	}
	.navTxtSel {
		font-size: 12px;
	}
	.navIcon {
		width: 50px;
		margin-top: 2px;
		margin-left: 1px;
		vertical-align: middle;
	}
	.navSubTxt {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: 500;
		color: #000000;
		padding-left: 7px;
		padding-right: 3px;
		padding-top: 8px;
	}
	.sectionRsp25 {
		max-height: 25%;
		vertical-align: middle;
	}
	.sectionRspShow {
		display: block;
	}
	.sectionRspHide {
		display: none;
	}
}

@media only screen and (max-height: 500px) {
	.sectionRspShow {
		display: block;
	}
	.sectionRspHide {
		display: none;
	}
	.tcbLogoFront {
		vertical-align: middle; 
		justify-content: center; 
		display: flex; 
		margin: 5px 20px 10px 5px;
		max-height: 50px;
	}
	.tcbLogoFrontImg {
		width: 100%; 
		height: 50px;
	}
	.subPageBody {
		padding-top: 0px; padding-bottom: 0px;
	}
}

@media only screen and (max-width: 375px) {
	.navItem {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		position: relative;
		height: 10px;
		z-index: 1;
		vertical-align: top;
		padding-left: 2px;
		padding-right: 2px;
	}
	.navTxt {
		font-family: "Courier New", Courier, mono;
		font-size: 9px;
		color: #ffffff;
		font-weight: 500;
		letter-spacing: 1px;
	}
	.navTxtSel {
		font-size: 11px;
	}
	.navIcon {
		width: 40px;
		margin-top: 6px;
		margin-left: 1px;
		vertical-align: middle;
	}
	.navSubTxt {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: 500;
		color: #000000;
		padding-left: 7px;
		padding-right: 3px;
		padding-top: 8px;
	}
	.sectionRsp25 {
		max-height: 25%;
		vertical-align: middle;
	}
	.sectionRspShow {
		display: block;
	}
	.sectionRspHide {
		display: none;
	}
}
